class Layers
{
  class sm_grass
  {
    texture = "x\pe_ell\Addons\pe_ell\data\sm_grass_mco.png";
    material= "x\pe_ell\Addons\pe_ell\data\sm_grass.rvmat";
  };
};

class Legend
{
  picture="x\pe_ell\Addons\pe_ell\source\mapLegend.png";
  class Colors
  {
    sm_grass[]={{255,255,255}};
  };
};